/**
* SEC01 - Typography
* SEC02 - Header & navigation
* SEC03 - Footer
* SEC04 - Background images
* SEC05 - Carousels/sliders
* SEC06 - Principles tabbed panel 
* SEC0 - Media Queries


**/

/****** SEC01 - Typography ******/

.charter-day-banner {
    width: 100%;
    height: auto;
    background-color: #F7931E;
    color: white;
    text-align: center;
    line-height: 1.5;
    font-size: 14px;
    margin-top:-1px;
    padding: 10px;
    display: none;
    
}

.charter-day-banner a {
    color: white;
    font-size: 14px;
    text-decoration: underline;
}


.charter-day-banner a:hover {
    color: white;
}

.charter-day-banner.shrink {
    margin-top: -1px;
}

body {
    font-family: 'Roboto';
    color: #555555;
    font-size: 18px;
    background-color: #eeeedf;
    font-weight: 300;
    line-height: 34px;
}

h1 {
    font-size: 40px;
    padding-bottom: 20px;
    color: white;
    text-align: center;
  font-weight: 300;
    
}


h2 {
    font-size: 32px;
    text-align: center; 
    font-weight: 300;
    letter-spacing: 2 !important;
    color: white;
    padding-bottom: 20px;
        
}
h3 {
    font-size: 20px;
    font-weight: 400;
    line-height: 1.4;
}

a {
    color: #c5792b;
}

a:hover {
    text-decoration: none;
    color: #e69139;
}

.bold {
     line-height: 34px;
    font-weight: 500;
    
}
.small-container h3{
    text-align: left;
    
}
/****** SEC02 - Header & navigation ******/
.main-nav {
    float: right !important;
 
}

.navbar-right {
margin-top: 20px;
    font-size: 14px;
    font-family: 'Roboto';
    color: #555555;
    background-color: white;
          
    }
.navbar-right a {
    color: #555555;
    
}

.navbar {
    height: 120px;
}

.welsh {
    height: 35px;
    background-color: #92a07b;
   
}
.black-link {
    background-color: black;
    width: 100px;
    float: right;
    padding-bottom: 10px;
    height: 35px;
    
}

.black-link:hover {
    background-color: #92a07b;
}
.welsh .container {
    height: 35px;
}
.welsh .container a {
    color: white;
    font-size: 16px;
    text-align: center;
    padding-left: 12px;
    padding-right: 10px;
}


.dropdown-menu {
    
     display: none;
        position: absolute;
        background-color: #fff;
        min-width: 160px;
        box-shadow: 0px 8px 16px 0px rgba(0, 0, 0, 0.2);
        z-index: 1;
        background-color: #fff;
        
  
}

.navbar-default .navbar-nav > li.dropdown:hover > a, 
.navbar-default .navbar-nav > li.dropdown:hover > a:hover,
.navbar-default .navbar-nav > li.dropdown:hover > a:focus {
/*    background-color: rgb(231, 231, 231);*/
    background-color: transparent;
    color: rgb(85, 85, 85);
}



li.dropdown:hover > .dropdown-menu {
    display: block;
    width: 480px;
    margin-left: 5px;
}

.dropdown-menu li {
    list-style: none;
}

.dropdown-menu li a {
    color: #555;
    list-style: none;
    padding-top: 10px !important;
    padding-bottom: 10px !important;
}

    
    #navbar > ul > li {
        padding: 0 5px;
        &:hover {
            background-color: #005986;
            padding-right: 15px;
            padding-bottom: 19px;
            text-decoration: none;
            border: none;
        }
        a {
            padding-top: 10px;
            border: none;
        }
    }
    
    .dropdown-menu {
        border: none;
    }

.navbar-default {
    background-color: white;
    border: none;
}

.sign-charter {
    color: #FD8A37 !important;
}

.sign-charter:hover {
    color: #e56509 !important;
}
.navbar-static-top {
    height: 120px;
    background-color: white;
    margin-bottom: 0;
    width: 100%;
    position: fixed;
    
    
}

.navbar-default .navbar-toggle .icon-bar {
    color: black;
}

.navbar-collapse .collapse .in #navbar {
    padding-top: 15px;
}

.navbar-default .navbar-nav>.active>a:hover {
    background-color: transparent;
}
.navbar-default .navbar-nav>.active>a {
    text-decoration: underline;
    background-color: transparent;
    font-weight: 600;
}

.navbar-default .navbar-nav>li>a:focus {
    text-decoration: underline;
}

/*
#navbar ul li a .active {
    text-decoration: underline;
}
*/

.dropdown-menu>.active>a, 
.dropdown-menu>.active>a:focus, 
.dropdown-menu>.active>a:hover {
    background-color: #92a07b;
}

.container.carousel {
    width: 100%;
}

/* Navbar Shrink test */

nav a {
 padding-bottom: 10px !important;
  font-size: 14px;
  transition: all 0.3s;
    font-weight: 500;
}

.navbar-brand {
    padding: 8px 15px !important;
}

nav .navbar-toggle {
  margin: 13px 15px 13px 0;
}

nav.navbar.shrink {
  height: 65px;
  transition: all 0.3s;
} 

.slicknav_menu.shrink {
    min-height: 65px;
}

.slicknav_btn {
    margin-top: 20px;
    background-color: transparent;
    border: none;
}
.slicknav_menu {
    min-height: 95px;
}

.slicknav_menu .slicknav_icon-bar {
    height: 0.155em;
    background-color: #555;
    box-shadow: none;
}

.slicknav_menu .slicknav_no-text {
    padding-top: 4px;
}

.menu {
    float: right;
    padding-top: 3px;
    padding-left: 5px;
}

.slicknav_menu {
	display:block;
}
      
 .logo {
    float:left;
    padding:1em;
}
      
.slicknav_menu {
 background-color: white;
 min-height: 95px;
 }
      
 .slicknav_nav {
      color: #555;
      padding-top: 40px;
}

.slicknav_nav a {
     color: #555;
 }
  
 .main{
    margin-top:15%;
}
      
.slicknav_menu { 
     max-height: 100vh !important;
     overflow-x: hidden !important; 
 }
      
      
#menu {
	display:none;
}

.logo-hidden {
    display: none;
}

nav.shrink .navbar-right {
    margin-top: 10px;
     transition: all 0.3s;
}

nav.navbar.shrink .navbar-header {
    padding-top: 12px;
}

nav.navbar.shrink .dropdown-menu {
    margin-top: -5px;
}
/*nav.shrink a {
  padding-top: 10px !important;
  padding-bottom: 10px !important;
  font-size: 15px;
  transition: all 0.3s;
}*/

nav.shrink .navbar-toggle {
  padding: 4px 5px;
  margin: 12px 15px 8px 0;
  transition: all 0.3s;
}

nav.shrink img {
  
     transition: all 0.3s;
}

.caret {
    display: none;
}
#panel-one ul li a{
    display: none;
}





.header-content {
text-align: center;
    color: white;
    padding: 40px;
    font-size: 18px;
    padding-top: 30px;
    margin-left: 10%;
    margin-right: 10%;
    padding-left: 20%;
    margin-bottom: 30%;
    background-color:rgba(0,0,0,.65);
    
}

.full-width-container img{
/*  width: 100%; */
    
}

.full-width-container {
   padding-top: 20px; 
    
}

 #jquery-tab-pager-navi {
        margin-left: -110px;
        display: inline-block;
    }

.jumbotron {
    
    max-width: 90%;
    background-color:rgba(0,0,0,.8);
    /*margin-top: 160px;*/
    margin-top: 225px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 0;
    
}

.jumbotron p {
    font-size: 16px;
    text-align: left;
}

.lead {
    font-size: 
}


.section-three.white {
    background-color: white;
}

.jumbotron .container {
   
    text-align: center;
   color: white;
    padding-left: 20px;
    padding-right: 20px;
    
    
}

.holding-container {
  text-align: center;
   color: white; 
    background-color: rgba(0,0,0,.8);
    width: 90%;
    padding: 40px 20px 40px 20px;  
    margin-left: 5%;
position: relative;
    margin-top: 15%;
    margin-bottom: 15%;
}


  .jumbotron.holding {
        width: 100% !important;
        max-width: 100% !important;
        min-height: 100%;
        background: url("/images/holding-background.jpg");
        margin: 0;
        padding: 0;
        position: absolute;
    }

.remove-bullet ul {
    list-style-type: none;
    padding-bottom: 20px;
}
.remove-bullet ul li {
    padding-bottom: 20px;
}

.soil-legacy {
    margin-top: -130px;
    margin-left: -40px;
    width: 250px;
    padding-bottom: 50px;
}

.section-legacy {
    background-color: white !important;
}

.container.legacy-list p:first-child{
    padding-top: 20px;
    
}

.charter-poles img {
    padding-top: 20px;
}

/****** SEC05  Carousels/sliders ******/


.bx-wrapper .bx-pager {
    color: #92a07b;
}

.bx-wrapper .bx-pager.bx-default-pager a {
  background: #666;
}

.bx-wrapper {
        width: 100%;
    box-shadow: none;
    border: none;
    background: #eeeedf;
    margin-top: 60px;
       
    }

.people .bx-wrapper {
    margin-top: 0px;
}

.logos .bx-wrapper {
    background: #fff;
}
.bx-controls-direction {
    display: none;
}

.bx-wrapper .bx-pager.bx-default-pager a.active {
    background: #92a07b;
}

.bx-wrapper .bx-pager.bx-default-pager a {
    width: 15px;
    height: 15px;
    border-radius: 10px;
    background: #bec5b1;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover {
    background: #92a07b;
}

.bxslider.stories span {
    font-weight: 500;
}

.logos .bx-viewport {
    height: 510px !important;
}

.bx-viewport {
    height: 590px;
}

.bxslider img,
.single-item img {
    display: inline-block;
    margin-bottom: 20px;
    float: none;  
}

.bxslider p,
.single-item p {
    display: inline-block;
    width: 100%;
    margin-right: 0px;
    line-height: 22px; 
}

.bxslider,
.single-item,
.spokespeople {
   height: 600px;
}


.slick-prev:before, .slick-next:before {
    color: #92a07b !important;
    font-size: 40px;
    display: none;
}

.sponsors-carousel .slick-prev {
    left:920px;
    top: -20px;
}

.sponsors-carousel .slick-next {
  right:  0;
    top: -20px;
}

.sponsors-carousel .slick-prev:before, 
.sponsors-carousel .slick-next:before {
    font-size: 25px;
}

.slick-slider {
    height: auto;
    width: 100%;     
}

.single-slide {
    width: 60%;
    margin-left: 20% !important;
}

.slick-slide {
    padding-top: 20px;
    height: 600px;
}

.slick-list .draggable {
    height: 600px;
}

.slick-list {
    height: 500px;
}

.single-item img,
.spokespeople img {
   width: 200px;
}

.bxslider.stories img,
.bxslider.spokespeople img {
 width: 300px;   
}

.section-one .slick-slider {
    height: auto;
}

.slick-dots li button:before {
    font-size: 16px;
    color: #555555;
}

.slick-dots li.slick-active button:before {
    color: #92a07b;
}

.slick-dots {
    bottom: 0px;
}





.credit {
    font-style: italic;
}


.org-list {
    list-style: none;
    margin-bottom: 0;
}

/* Video Overlay */

.jumbotron-video{
  position: relative;
    overflow: hidden;
    height: 800px;

}
.container-video {
  position: relative;
  color: #ffffff;
  z-index: 2;
    width: 90%;
    margin-left: 5%;
    margin-top: 20%;
    background-color: rgba(0,0,0,.8);
    padding: 40px;
    
}

.container-video.home {
    margin-top: 50%;
}

.container-video.holding {
    margin-top: 15% !important;
}
.jumbotron-video.home {
   height: 3900px; 
    margin-top: 70px;
}

#video-background-new,
#video-background {
        height: 3600px;
    }

#video-background-new,
#video-background{ 
  position: absolute;
  height: auto;
  width: auto;
  min-height: 100%;
  min-width: 100%;
  left: 50%;
  top: 50%;
  -webkit-transform: translate3d(-50%, -50%, 0);
  transform: translate3d(-50%, -50%, 0);
  z-index: 1;
}

#overlay {

height:100%;
left:0 auto;
    margin-right: -30%;
position:relative;
top:0;
transition:background-color 300ms ease;
width:100%;
}

.panel-img img {
    width: 400px;
    padding-bottom: 200px;
}


.fullscreen-bg {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
  z-index: -100;
}

.hero-banner {
   height:100%;
left:0;
position:relative;
top:0;
transition:background-color 300ms ease;
width:100%;
}

.container.header-content {
    position: absolute;
      width: 900px;
  height: 500px;
  margin: -600px 0 0 120px;
  position: absolute;
  top: 20%;
  left: 30%;
  padding: 20px;
}





/* Image overlays */

.header-content-img {
    display: none;
    position: absolute;
    margin-left: 300px;
    margin-top: -100px
}

.branch-one {
    display: none;
}

.soil {
    display: none;
}

.soil-legacy {
    display: none;
}

#branch-2 {
  display: none;
}

#log {
    display: none;
}
.ring {
    display: none;
}

.big-text {
    margin-top:200px;
    font-size: 50px;
    font-weight: 500;
    color: #92a07b;
    text-align: center;
}

.big-text span {
    font-size: 80px;
    line-height: 1;
}
.small-text {
    margin-top: 50px;
    font-size: 16px;
    color: #555;
    text-align: center;
    width: 100%;
    
}

.small-text span {
    font-weight: 400;
}

.education-img {
    width: 100%;
}

/* Sections */
.section-one p {
    width: 100%;
    float: right;
    font-size: 16px;
    
}

.section-one .people p {
    float: none;
}
.section-one span {
    font-weight: 600;
}

.section-one {
    height: 740px;
    background-color:#eeeedf;
}
.section-two {
    background-color: white;
    height: auto;
    padding-top: 20px;
    
    
}

.section-three {
    background-color: #eeeedf;
    padding-top: 0;
    height: auto;
    padding-bottom: 40px;
    padding-top: 40px;
}

.bullet-list li {
    padding-bottom: 5px;
}

.bullet-list li:last-child {
    padding-bottom: 20px;
}

.section-map {
    background-color: white;
    /*height: 1390px;*/
    height: auto;
    padding-bottom: 40px;
    padding-top: 20px;
}

.section-map iframe {
    width: 100%;
    height: 80%;
}

 .branch-map iframe {
   width: 100%;
  height: 80%;
    }

.iframe {
    height: 100%;
    padding-top: 20px;
}
.section-map h2 {
    color: #555;
}

 .inner img {
        height: 128px
    } 
.map-container {
    
    background-size:cover;
    height:auto;

min-height:100%;
min-width:100%;
}

.btn-primary {
    background-color: #f7931e;
    width:70%;
    height:50px;
    border: none;
    border-radius: 0;
}

.btn-primary:hover {
    background-color: #92a07b;
}

.btn-primary:active:hover {
    background-color: #92a07b;
}
.content-container h2 {
    text-align: center;
}

.content-container img {
    padding-bottom: 20px;
}


/* Hero \eo + Fallback */

#hero-vid {
      
 /*   background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
    z-index:-1;
    min-height:100%;
min-width:100%;
    left: 0px;
    top: 0;
    bottom:0;*/
backface-visibility:hidden;
background-size:cover;
bottom:0;
height:auto;
min-height:100%;
min-width:100%;
perspective:1000;
position:fixed;
left: 0px;
width:auto;
z-index:-1;
top: 0;
}

/****** SEC04 - Background images ******/

.hero-access {
 background:url('/films/2.access.00_00_00_00.Still001.jpg') no-repeat scroll 0 0 #000;
     
}

.hero-protection {
     background:url('/films/11.Protection.00_00_00_00.Still001.jpg') no-repeat scroll 0 0 #000;
}

.hero-nature {
   background:url('/films/3.Nature.00_00_00_00.Still001.jpg') no-repeat scroll 0 0 #000; 
}

.hero-planting {
     background:url('/films/4.Planting-for-future.00_00_00_00.Still001.jpg') no-repeat scroll 0 0 #000;
}

.hero-culture {
     background:url('/films/5.Art%26heritage.00_00_00_00.Still002.jpg') no-repeat scroll 0 0 #000;
}

.hero-forestry {
     background:url('/films/8.Forestry.00_00_00_00.Still001.jpg') no-repeat scroll 0 0 #000;
}

.hero-planning {
     background:url('/films/9.Planning.00_00_00_00.Still001.jpg') no-repeat scroll 0 0 #000;
}

.hero-health {
      background:url('/films/6.Health%26wellbeing.00_00_00_00.Still001.jpg') no-repeat scroll 0 0 #000;
}

.hero-threats {
  background:url('/films/12.Adressing-threats.00_00_00_00.Still001.jpg') no-repeat scroll 0 0 #000;  
    
}

.hero-landscapes {
    background:url('/films/10.Landscapes.00_00_00_00.Still001.jpg') no-repeat scroll 0 0 #000;
}

.hero-home {
    background:url('/films/1.homepage.00_00_00_00.Still001.jpg') no-repeat scroll 0 0 #000;
}



#hero-pic {
display:block;
height:auto;
width:100%;
}

#state {
background-color:rgba(0,0,0,.5);
bottom:0;
cursor:pointer;
font-size:2.25em;
left:0;
//padding:1.5rem 2.5rem;
position:absolute;
width:0px;
    
}
.section-two h2,
.section-three h2{
    color: #92a076;
    letter-spacing: 3;
}

.section-three.translated h2 {
    text-align: left;
    color: #60732B;
}

.section-two.thanks {
    padding-top: 200px;
    background-color: #eeeedf;
    
}

.section-two.thanks h2 {
    text-align: left;
    padding-top: 0;
}
.card-text {
    text-align: center;
    font-size: 18px;
    height: 130px;
}

.thanks-image {
    width: 100%;
}
.card-img-top {
/*    min-height: 200px;*/

    margin-bottom: 30px;
}
 
.card-image{
    height: auto;
    width: 100%;
    overflow: hidden;
  
} 

.social-buttons {    
    padding-bottom: 60px;
    padding-top: 40px;
}

.at-svc-facebook {
    margin-right: 20px !important;
}

.at-share-btn:hover {
    transform: none !important;
}

.share-txt  {
    padding-top: 20px;
}

#shareBtn {
    margin-right: 20px;
}

#panel-two ul {
    list-style-type: none;
}

.logos .card-block p {
    padding-top: 20px;
}
.card-image img {
    height: auto;
    width: 70%;
    margin-left: 15%;
}
.card {
    height: 450px;
    
}
.three-card-block {
    
padding-top: 60px; 
    width: 90%;
    margin-left: 5%;
}

.home-card {
     transition: .5s ease;
  backface-visibility: hidden;
}

ul.no_bullet {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

.hlf-logo img {
    width: 60%;
    padding-top: 40px;
}
/*.youtube-video {
    height: 400px;
    width: 100%;
}*/
/****** SEC09 - image overlays ******/
li.icon-1 {
    background: url('images/HOME-culture.png') no-repeat left top;
    background-size: auto 40px;
    height: 50px;
    padding-left: 60px;
    margin-top: 30px;
}

li.icon-2 {
    background: url('images/HOME-developments.png') no-repeat left top;
    background-size: auto 40px;
    height: 50px;
    padding-left: 60px;
    margin-top: 20px;
}

li.icon-3 {
      background: url('images/HOME-threats.png') no-repeat left top;
    background-size: auto 40px;
    height: 50px; 
    padding-left: 60px;
    margin-top: 20px;
}

li.icon-4 {
      background: url('images/HOME-landscape.png') no-repeat left top;
 background-size: auto 40px;
    height: 50px; 
    padding-left: 60px;
    margin-top: 20px;
}

li.icon-5 {
      background: url('images/HOME-protection.png') no-repeat left top;
    background-size: auto 40px;
    height: 50px;
    padding-left: 60px;
    margin-top: 20px;
}

li.icon-6 {
      background: url('images/HOME-access.png') no-repeat left top;
    background-size: auto 40px;
    height: 50px; 
    padding-left: 60px;
    margin-top: 20px;
}

li.icon-7 {
      background: url('images/HOME-habitats.png') no-repeat left top;
   background-size: auto 40px;
    height: 50px;
    padding-left: 60px;
    margin-top: 20px;
}

li.icon-8 {
      background: url('images/HOME-forestry.png') no-repeat left top;
    background-size: auto 40px;
    height: 50px;
    padding-left: 60px;
    margin-top: 30px;
}

li.icon-9 {
      background: url('images/HOME-health.png') no-repeat left top;
    background-size: auto 40px;
    height: 50px; 
    padding-left: 60px;
    margin-top: 20px;
}

li.icon-10 {
      background: url('images/HOME-planting.png') no-repeat left top;
   background-size: auto 40px;
    height: 50px;
   padding-left: 60px;
    margin-top: 30px;
}

li.icon-11 {
    background: url('../images/Charter_circ.png') no-repeat left top;
    background-size: auto 40px;
    height: 50px;
    padding-left: 60px;
    
}

.overlay-text {
  background-color: #4CAF50;
  color: white;
  font-size: 16px;
  padding: 16px 32px;
}


/****** SEC07 - Homepage ******/

.home-card {
    height: 260px;
    background-color: #edeede;
    color: #92a07b;
    margin-top: 20px;
    padding: 20px;   
}

.home-container {
    margin-top: 160px;
}
.home-card .card-title {
    position: absolute;
    margin-bottom: 0;
    margin-top: 20px;
}

div.card-block > * {
    vertical-align: text-bottom;
    display: inline-block;
}

.home-card .card-img-top  {
    margin-bottom: 0;
}

.row .col-lg-3 {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

.card-block {
    
  opacity: 1;
  display: block;
  width: 100%;
  height: auto;
  transition: .5s ease;
  backface-visibility: hidden;

}

.card-home {
    height: 260px;
    background-color: #F3F4E4;
    padding: 20px 10px;
}

.card-home img {
    height: 128px;
}

.card-home h4 {
    color: #64754D;
}
.home-card-block {
    width: 100%;
}

.card-middle {
    height: 260px;
    margin-top: 20px;
    display: flex;
    align-items: center;
}

.inner a:hover,
.card-message a:hover {
    background-color: #92a07b;
    text-decoration: none;
    color: white;
}

.card-message p {
    line-height: 22px;
    
}

.card-message p:last-of-type {
    padding-bottom: 20px;
}

.card-message {
    padding-top: 20px;
}


.card-container {
    padding-top: 20px;
}

blockquote {
    border: none;
}

.text-container h2 {
    text-align: center;
}
.orange-btn {
    background-color: #F7931E;
    height: 70px;
 color: white;
    font-weight: 400;
    font-size: 18px;
    padding:15px 10px;
    width: 200px;
    margin-left: -10px;
    margin-right: -10px;
}

.orange-btn-small {
    background-color: #F7931E;
    height: 70px;
 color: white;
    font-weight: 400;
    font-size: 14px;
    padding:10px 10px;
    width: 220px;
}

.card-block .btn-primary {
    padding-top: 15px;
}

.card-container a {
    text-decoration: none;
}

.card-home:hover {
    background-color: #fff;
}

.stories i {
        
    font-size: 12px !important;    
    }

/* Content Styles */

    .ring {
       margin-top: -100px;
           margin-bottom: -100px;
    }
    .header-container p {
        padding-bottom: 20px;
        text-align: left;
    }
    
    .soil.education {
        margin-top: -90px;
        padding-bottom: 60px;
    } 
#content {
background-color:#eeeedf;
padding:2em;
position:relative;
z-index:1;
}

#content p {
font-size:16px;
letter-spacing:.02em;
margin-bottom:1.3em;
    width: 100%;
}

    .youtube-video iframe{
    height: 35%;
    width: 100%;
}

 /****** SEC06 - Principles tabbed panel ******/ 


.panel-content {
    background-color: white;    
   
}

.panel-body {
    min-height: 650px;
    margin-left: 10px;
    margin-right: 10px;
   margin-top: 20px;
}

.panel-body ol {
    padding-left: 20px;
}

.panel-body ul {
    padding-left: 20px;
}

.full-width-container {
    background-image: url(images/1.homepage.00_00_00_00.Still001.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-position: center;
   }

.full-width-container .container {
margin-bottom: 0px;
}

.panel {
    background-color: none;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.panel-heading {
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.panel-body {
    position: relative;
}

.panel-default {
 margin-bottom: 100px   
}

.panel-default>.panel-body {
    position: relative;
}

.panel-default>.panel-heading {
    border: none;
    background-color: transparent;
}

.tab-content {
    padding-left: 50px;
    padding-right: 60px;
    font-size: 18px;      
}

.tab2 {
    margin-right: -5px;
}

#jquery-tab-pager-navi li:last-child a {
    display: none;
}

#jquery-tab-pager-navi li:first-child a {
    display: none;
}

.panel.with-nav-tabs .panel-heading{
    padding: 0;
}

.panel.with-nav-tabs .nav-tabs{
	border-bottom: none;
}

.panel.with-nav-tabs .nav-justified{
	margin-bottom: -1px;
}

.nav-tabs>li {
    width: 50%;
    padding-top: 0;

}

.jquery-tab-pager-tabbar  li.current {
color: #fff;
}


 #jquery-tab-pager-navi {
    bottom: 0px;
     margin-top: 40px;
     margin-bottom: 20px;
     position: absolute;
}

.contents {
    margin-bottom: 0px;
    padding-bottom: 90px;
}

#jquery-tab-pager-navi li a {
    width: 45px;
    height: 35px;
    border-radius: 0;
    text-align: center;
    color: #cecccc;
   padding-top: 0px;   
}

#jquery-tab-pager-navi li a.current,
#jquery-tab-pager-navi li a.disable,
#jquery-tab-pager-navi li a:hover {
  background: #92a07b;
  color: #fff;
}


#tab li.current {
  background-color: #fff;
    color: #555;
   
}

#tab li {
    background-color: #eeeedf;
    text-align: center;
    padding-top: 20px;
    padding-bottom: 20px;
    border-bottom: none;
     font-style: normal;
    font-size: 20px;
}





/********************************************************************/
/*** PANEL DEFAULT ***/
.with-nav-tabs.panel-default .nav-tabs > li > a,
.with-nav-tabs.panel-default .nav-tabs > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li > a:focus {
    color: #555555;
}
.with-nav-tabs.panel-default .nav-tabs > .open > a,
.with-nav-tabs.panel-default .nav-tabs > .open > a:hover,
.with-nav-tabs.panel-default .nav-tabs > .open > a:focus,
.with-nav-tabs.panel-default .nav-tabs > li > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li > a:focus {
    color: #555555;
	background-color: #eeeedf;
	border-color: transparent;
}
.with-nav-tabs.panel-default .nav-tabs > li.active > a,
.with-nav-tabs.panel-default .nav-tabs > li.active > a:hover,
.with-nav-tabs.panel-default .nav-tabs > li.active > a:focus {
	color: #555;
	background-color: #fff;
	border-color: #ddd;
	border-bottom-color: transparent;
    height: 70px;
}

#spacing-top {
    margin-top: 20px;
}

.container-border {
    border: 1px solid #d0d0d0;
    height: 180px;
    margin-bottom: 100px;
    border-radius: 5px;
   
}
.section-three.charter {
    background-color: white;
}

.section-three.charter h2 {
    color: #555;
}




/****** SEC03 - Footer ******/

footer {
    /*height: 370px;*/
    height: auto;
    background-color: #92a07b;
    color: white;
}

footer p {
    font-size: 14px;
    line-height: 30px;
    text-align: center;
}

.footer-white {
    background-color: white;
}

.footer-white p {
    font-size: 14px;
    padding-top: 20px;
}
.terms {
    text-align: center;
    float: none;
    margin-top: 140px;
   /* padding-bottom: 40px;*/
    font-size: 14px;   
}

.footer-text p {
    float: none;
    text-align: center;
    
}

footer .container {
    width: 100%;
    padding: 0;;
}
footer a {
    color: white;
    text-decoration: underline;
}

footer a:hover {
    font-weight: 500;
    color: white;
}

.footer-links {
    font-size: 14px;
    text-align: center;
    font-weight: 500;
    margin-top: 20px;
   
}

.footer-links a {
    text-decoration: none;
}








.center-image {
    text-align: center;
}

.section-three container {
    padding-left: 0;
}

.section-three h1 {
    color: #555555;
}

/* Media Queries */



@media only screen and (min-width:321px) {
    section-one {
        height: 700px;
    }
}

@media only screen and (min-width:360px) {
/*    .section-map {
   
    height: 1290px;
   
}*/

}

@media only screen and (min-width:418px) {
    
li.icon-10 {

    margin-top: 20px;
}
    
    li.icon-8 {

    margin-top: 20px;
}
}


@media only screen and (min-width:600px) and (max-width:769px) {
    .card-image img {
        width: 70%;
        margin-left: 15%;
       /* margin-left: 25%;*/
    }
    
    card-image {
        height: auto !important;
    }
    .card-block {
        width: 100%;
        /*margin-left: 25%;*/
    }
    
    
    .section-one {
        height: 640px;
    }
}

@media only screen and (min-width:540px) and (max-width:699px) {
    .slick-list {
        height: 560px;
    }
    
 /*      .section-map {
   
    height: 1000px;
   
}*/
}
@media only screen and (min-width: 700px) {
    .card-image img {
        width: 100%;
        margin-left: 0;
    }

    .at-label {
        font-size: 16px !important;
    }
}

@media only screen and (min-width: 700px) and (max-width:769px) {
     .slick-list {
        height: 520px;
    }
}

@media (max-width: 767px) {

     .card-message p:first-child {
        padding-top: 40px;
    }

    .legacy-list img:last-child {
        width: 60%;
        height: auto;
    }
}

@media (min-width: 789px) {
    .charter-day-banner {
        height: 50px;
        padding-top: 15px;
    }


}
@media only screen and (max-width:960px) {
    #overlay { height:auto; }
   
	/* #menu is the original menu */

    	#menu {
		display:none;
	}
	
	.js .slicknav_menu {
		display:block;
	}
    .menu-main {
        display: none;
    }
    
    #navbar {
        display: none;
    }
    
    .dropdown {
        display: none;
    }
    .large-screen {
        display: none;
        visibility: hidden;
    }
    
}

/* Visibility Helpers */
@media only screen and (min-width:1024px) {
    h1 {
    font-size: 60px;
    padding-bottom: 20px;
    color: white;
    text-align: center;
  font-weight: 300;
    
}


h2 {
    font-size: 35px;
    text-align: center; 
    font-weight: 300;
    letter-spacing: 4;
    color: white;
    padding-bottom: 20px;
        
}
h3 {
    font-size: 22px;
    font-weight: 400;
    line-height: 1.4;
}
    
    .text-container {
        width: 80%;
        margin-left: 10%;
        padding-top: 10px;
    }  
    
    .holding-container {

    width: 80%;
    margin-left: 10%;
         padding: 40px; 

}
  
    .header-content-img.education {
        margin-left: 680px; 
    }
    
      
    .header-content-img.principles {
        margin-left: 39%;
           margin-top: -60px;
        
    }
    
    
    .header-content-img.principles.forestry-icon {
        margin-left: 46%;
    }
    
    .bx-wrapper .bx-controls-direction a {
        z-index: 1000;
    }
   
    .navbar-nav>li>.dropdown-menu {
        z-index: 4000;
    }
     .bx-viewport {
        height: 510px !important;
    }
    .container.carousel.stories .viewport {
        height: 660px;
    }
    .bx-pager-link {
        margin-bottom: -40px !important;
    }

    .header-content {
        position: absolute;
text-align: center;
    color: white;

    padding: 40px;
    font-size: 20px;
    padding-top: 30px;
    margin-left: 400px;
    margin-bottom: 220px;
    background-color:rgba(0,0,0,.65);
    
}
    
    .panel-body {
    min-height: 650px;
    margin-left: 60px;
    margin-right: 60px;
   margin-top: 60px;
}
     
    .card-text {
    text-align: center;
    font-size: 18px;
    height: 150px;
}
   .bxslider img,
    .single-item img,
    .responsive img {
    display: inline-block;
        width: 300px;
   
}

    .bxslider p,
.single-item p,
    .responsive p {
    display: inline-block;
    /*float: right;*/
    width: 50%;
    margin-right: 30px;
}
    
    
    .bxslider,
    .single-item {
    margin-top: 100px;
    margin-left: 10px
}
        
    
.jumbotron {
    
    min-width: 55%;
    margin-top: 380px;
    margin-bottom: 270px;
    background-color:rgba(0,0,0,.8);
   /*margin: 300px auto;*/
    padding-top: 0;
    
}
    .container-video {
        width: 80%;
        margin-left: 10%;
    }
    

   .home-container {
    margin-top: -160px;
}
    
    .section-three h2 {
        padding-bottom: 0px;
    }
    

    .hero-vid-small {
        height: 200px;
    }
    
    .small-container {
        margin-top: 200px;
    }
    
    .jumbotron-content-page {
        margin-top: 100px;
        margin-bottom: 100px;
    }
    
    .header-container {
        width: 55%;
        margin-bottom:0px;
        
    }
    .content-container.education {
        padding-bottom: 20px;
    }
    
.orange-btn {
    background-color: #F7931E;
    height: 70px;
 color: white;
    font-weight: 500;
    font-size: 20px;
    padding:15px 60px;
    width: 200px;
}

    .header-content-img.stump {
        
    }
    
    .people .bx-viewport {
        height: 400px !important;
    }
    
    .container.container-footer {
        width: 60%;
        margin-left: 20%;
    }
    .footer-copy {
        width: 80%;
        margin-left: 10%;
    }
    
      .slick-slide {
        padding-top: 100px;
    }
    

   
    
}

@media only screen and (min-width: 960px) {
    .visible-mobile,.visible-tablet,.hidden-desktop { display:none !important; 
    }
    
    .navbar-right .dropdown-menu-left {
        left: 10px;
    }
}

@media only screen and (min-width:768px) {
    /*.visible-mobile,.visible-tablet,.hidden-desktop { display:none !important; }
 */
.container.wales h1,
    .container.wales h2 {
        text-align: left;
    }

.card-img-top {
    margin-bottom: 30px;
    width: 90%;
    
}

.center-image {
    float: none;
}

.jumbotron {
    
    max-width: 70%;
}

    .jumbotron p {
    font-size: 18px;
    text-align: left;
}
 .header-container p {
        padding-bottom: 20px;
        text-align: center;
    }

    .small-container h3{
    text-align: center;
    
}
    .content-container h2 {
    text-align: left;
}
    
    /*.navbar-right .dropdown-menu-left {
        left: 10px;
    }*/
    
    .thanks-image {
    width: 460px;
}
    
     .jumbotron-video.home {
   height: 1600px; 
} 
    #video-background-new,
    #video-background {
        height: 1600px;
    }
    
    .container-video {
        width: 95%;
        margin-left: 2.5%;
    }
    
    /*.jumbotron-video.holding {
        height: 100%;
        background-image: url("https://s3.eu-west-2.amazonaws.com/treecharter.uk/images/holding-background.jpg");
    }*/
    
     .section-map iframe {
    width: 100%;
    height: 100%;
}
    .branch-map iframe {
        width: 100%;
        height: 100%;
    }
    
     .legacy-list img:last-child {
       padding-top: 20px;
    }
    
    .inner img {
        height: 92px;
    }
    
    footer {
        /*height: 300px;*/
        height: auto;
    }
    
    .small-text {
    width: 50%;
    margin-left: 25%;
}
    .small-text {
    margin-top: 100px;
    
    
}
    
    .education-img {
    width: 500px;
}

    .hlf-logo img {
        width: 40%;
    }
   
}


@media only screen and (min-width:607px) {
    .visible-mobile,.visible-tablet,.hidden-desktop { display:none !important; }
    #jquery-tab-pager-navi li a {
    width: 60px;
    height: 45px;
    border-radius: 0;
    text-align: center;
    color: #cecccc;
    padding-top: 12px;
   
}
    
     #jquery-tab-pager-navi {
    bottom: 0px;
/*     margin-left: 30%;*/
     margin-top: 40px;
     margin-bottom: 20px;
     position: absolute;
}
  
.slick-prev:before, .slick-next:before {
    
    display: none;
}
    
.container-video.home {
    margin-top: 20%;
}

}


@media only screen and (min-width:480px) and (max-width:959px) {
    .visible-mobile,.hidden-tablet,.visible-desktop { display:none !important; }
    
    
}

@media only screen and (min-width:830px) and (max-width:899px) {
    #navbar > ul > li {
        padding-left: 0px;
        padding-right: 0px;
    } 
}

@media only screen and (max-width:959px) {
    
     .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
/*        border-top: 1px solid transparent;*/
        border: none;
        margin-top: 14px;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
      
    }
    .navbar-fixed-top {
		top: 0;
		/*border-width: 0 0 1px;*/
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
        
    }
    .collapse.in{
  		display:block !important;
	}
}


@media only screen and (min-width:1200px) and (max-width:1480px) {
    .jumbotron-home {
        max-width: 80% !important;
    }
}

@media only screen and (min-width:768px) and (max-width:1023px) {
margin-bottom: 40px;
}

@media only screen and (min-width:768px) and (max-width:1199px) {
    .jumbotron-home {
        max-width: 90% !important;
    }
    .card-home img {
        height: 92px;
    }
}

@media only screen and (min-width:992px) and (max-width:1065px) {
    nav .container {
        width: 100% !important;
    }
}

@media only screen and (max-width:1023px) {
    .header-content-img.education {
        display: none;
    }
}

@media only screen and (max-width:1200px) {
    .charter-launch img:nth-child(2) {
        display: none;  
        visibility: hidden;
    }
}

@media only screen and (max-width:1299px) {
    .people .bx-wrapper {
        margin-top: 60px;
    }
    
}
    

@media only screen and (min-width:1269px) and (max-width:1447px) {
    nav .container {
        width: 80% !important;
    }
}

@media only screen and (min-width:1065px) and (max-width:1268px) {
    nav .container {
        width: 90% !important;
    }
}



@media only screen and (min-width:1269px) and (max-width:1447px) {
    nav .container {
        width: 80% !important;
    }
}


@media only screen and (min-width:992px) {
    .bxslider img,
    .single-item img,
    .responsive img {
    display: inline-block;
        float: left !important;
        
   
}
.bxslider p,
.single-item p,
    .responsive p {
    display: inline-block;
    float: left;
    width: 50%;
margin-left: 5% !important;
      
   
}
.bxslider,
.single-item,
    .responsive{
    margin-top: 100px;
}


.bxslider.stories img{
 width: 280px;   
}
    
.slick-slide {
    height: 400px;
}

    .bxslider img,
.single-item img,
    .responsive img {
    margin-left: 50px;
}
    
    .slick-prev:before, .slick-next:before {
    
    display: block;
}
    
        .section-two h2,
.section-three h2{
    color: #92a076;
    font-weight: 300;
    padding-bottom: 40px;
    letter-spacing: 3;
    padding-top: 100px;
}
    
    .slick-list {
    height: 550px;
}
    
}

@media only screen and (min-width:784px) {
    .bxslider img,
    .single-item img,
    .responsive img {
        display: inline-block;
    }
    
    .bxslider p,
    .single-item p,
    .responsive p {
    display: inline-block;
    
    width: 80%;
    margin-left: 10%;
}
    
    .slick-prev:before, .slick-next:before {
    
    display: block;
}
    
    .slick-dots {
        margin-left: -20px;
    }
    
    .section-two h2,
    h2 {
     text-align: center;
    letter-spacing: 4;
    color: white;
    padding-bottom: 20px;
        
}
    .section-three {
        height: auto;
        padding-bottom: 100px;
    }
    .section-three.education {
        padding-bottom: 0px;
    }
    
    .section-two h2,
.section-three h2{
    color: #92a076;
    letter-spacing: 3;
    }
    
    .slick-slider {
    height: auto;
    width: 100%;
    padding-left: 20px;
        padding-right: 20px;
}
    .section-one p {
    /*width: 60%;*/
/*    float: right;*/
    padding-top: 40px;
}
 
    .bxslider.spokespeople img
    .single-item img {
    
    width: 200px;
        float: none;
}
    
    .section-one {
    height: 720px;
   
}
    
    .section-one .first-carousel {
        height: 550px;
    }
    
    .section-two .container {
    padding-bottom: 100px;
}

    .jumbotron {
    
    max-width: 60%;
 
}
    
    .full-width-container {
   padding-top: 100px; 
    
}
    
    footer .container {
        width: 70%;
    }
    
    .footer-white p {
        padding-top: 50px;
    }
    nav .container {
        width: 100%;
    }
    
    .slick-next {
        right: -13px !important;
}
    
    .slick-prev {
        left: -15px;
        z-index: 200;
    }
    
.youtube-video iframe{
    height: 60%;
    width: 100%;
}

  
   
}
@media only screen and (min-width:500px) {
    .slick-dotted.slick-slider {
        height: auto;
    }
    
    .section-three {
        height: auto;
        
    }
    
 /*   .slick-dots {
    bottom: 65px;
}*/
       #jquery-tab-pager-navi li a {
    width: 60px;
    height: 45px;
    border-radius: 0;
    text-align: center;
    color: #cecccc;
    padding-top: 5px;
   
}
    .navi-tab-center {
/*        margin-left: -130px;*/
        width: 100%;
        transform: translate(50%);
    }
    .panel .text-center {
        transform: translate(-50%);
}
    #jquery-tab-pager-navi {
        margin-left: -140px;
        display: inline-block;
    }
    
    
}
@media only screen and (min-width:961px) {
.bx-controls-direction {
    display: block;
}
    	#menu {
		display:none;
	}
	
	.slicknav_menu {
		display:none;
	}
    
   .text-container h2 {
    text-align: left;
} 

      .iframe {
 
    padding-bottom: 100px;
}

.charter-day-banner {
    margin-top: 20px;
    padding-top: 15px;
    font-size: 16px;
    display:none;
}

.charter-day-banner a {            
    font-size: 16px;
}

            
.charter-day-banner.shrink {
    margin-top: 0px;
}
    
}

@media only screen and (min-width:799px) {
      
    .section-three h2 {
        padding-top: 40px;      
    }
    
    .slick-slide {
        padding-top: 40px;
    }
    
}

@media only screen and (min-width:992px) {
    .section-three {
        height: auto;
    }
    
    .bxslider,
    .single-item {
        margin-top: 40px;
    }
     .jumbotron {
    max-width: 60%;

}
    
    .bxslider.spokespeople img,
    .single-item img {
        width: 300px;
    }
 nav .container {
        width: 70%;
    }
    .card-message p {
        width: 100%;
        /*padding-top: 20px;*/
        text-align: center;
        font-size: 18px;
    }
    .bxslider p,
    .single-item p {
        width: 50%;
    }
}
    @media only screen and (min-width:768px) and (max-width: 945px) {
       /* .card-img-top {
            width: 90% !important;
        }*/
        .flip .card {
   
    height: 310px;
    }
        .card-home {
            height: 310px;
        }
        
        .inner {
            padding-top: 60px;
        }
        
        .people .bx-viewport {
        height: 460px !important;
    }
}
@media only screen and (max-width:991px) {
   
    
    .container.health {
    width: 100%;
}
}

@media only screen and (min-width:766px) and (max-width:991px) {
     
    
    .inner img {
        height: 92px;
    }
    
    .inner h4 {
        font-size: 16px
    }
    
    .orange-btn-small {
     padding: 10px;   
    }
    .container {
        width: 100%;
    }
}

@media (min-width: 1200px) {

.container {
    width: 1000px;
}
 
      .container-video {
        width: 80%;
        margin-left: 10%;
    }
    
        .holding-container {

    width: 60%;
    margin-left: 20%;

}
    
    .jumbotron {
        max-width: 55%;
    }
    
    .bx-wrapper {
        width: 80%;
        margin-left: 10%;
    }
    
    ul.bxslider li {
        margin-left: -10px;
    }
    
    ul.bxslider li img {
        margin-left: 60px;
    }
      
    .jumbotron-video.home {
        margin-top: -80px;
    }
    
  footer {
    /*height: 300px;*/
    height:auto;
    }
    
    .footer-white p {
        padding-top: 20px;
    }
    
    .section-map {
        padding-top: 80px;
    }
    
    .terms {
margin-top: 100px;
    }
    
    .charter-launch img {
        display: block !important;
        visibility: visible;
    }
    
 
    
}

     @media only screen and (min-width:1242px) {
        
     .header-content-img.principles.health {
        margin-left: 47%;
    }   
    } 
    
    
     
    @media only screen and (min-width:1300px) { 
    #branch-2 {
    margin-top: -220px;
    margin-left: -100px;
    position: absolute;
    z-index:1;
        display: block; 
}
    .branch-one {
    display: block;
        width: 600px;
    margin-top: -120px;
    padding-bottom: 0px;
}

.soil {
    display: block;
    margin-left: 750px;
    padding-top: 50px;
    margin-bottom: -160px;
}

#log {
    display: block;
    margin-left: 660px;
    margin-top: -140px;
}
     .header-content-img {
    display: block;
    position: absolute;
    margin-left: 600px;
    margin-top: -30px
} 
        .header-content-img.principles.health {
        margin-left: 50%;
    }
        
    }
    @media only screen and (min-width:1400px) {
   
    .jumbotron-video.home {
        margin-top: -120px;
    }
   
     .container-video {
        width: 70%;
        margin-left: 15%;
    }
}
   
    
@media only screen and (min-width:1400px) {
.header-content-img.principles.health {
     margin-left: 50%;
    }
}

@media only screen and (min-width:1590px) {
.row-one,
.row-two,
.row-three {
    padding-left: 20px;
    padding-right: 20px;
}
    
    .container-video {
        width: 60%;
        margin-left: 20%;
    }
    
      .bx-wrapper {
        width: 60%;
        margin-left: 20%;
    }
    
}

@media only screen and (min-width:1600px) {
        
     .header-content-img.principles.health {
        margin-left: 47%;
    }   
} 
    
     
